package fr.mnsi.todo_list.model;

import java.util.Date;

/**
 * Une classe représentant une tâche
 */

 public class Task {
    private final String name;
    private final Date date;
    private final int id;

    public Task(int id, String name, Date d)  {
        this.id = id;
        this.name = name;
        this.date = d;
    }
    
    public String getName() {
         return name;
    }

    public Date getDate() {
        return date;
    }

    public int getId() {
        return id;
    }
    

}
