package fr.mnsi.todo_list.model;

import java.util.List;
import java.util.ArrayList;
import java.util.Date;

public class MemTaskManager implements TaskManager {
    private ArrayList<Task> tasks;

    public MemTaskManager() {
        tasks = new ArrayList<>();
        this.mockTasks();
    }

    private void mockTasks() {
        tasks.add(new Task(1, "Tache 1", new Date()));
        tasks.add(new Task(2, "Tache 2", new Date()));
        tasks.add(new Task(3, "Tache 3", new Date()));
        tasks.add(new Task(4, "Tache 4", new Date()));
        tasks.add(new Task(5, "Tache 5", new Date()));
    }

    public List<Task> allTasks() {
        return new ArrayList<>(this.tasks);
    }

    public void remove(int id) {
        Task toRemove = null;
        for (Task t : tasks) {
            if (t.getId() == id) {
                toRemove = t;
                break;
            }
        }
        if (toRemove != null) {
            tasks.remove(toRemove);
        }
    }



}
